        .body_bg {
            background: url(../images/body_bg.png) no-repeat top center;
            position: relative;
        }

        .logo {
            position: absolute;
            top: 40px;
            left: 50%;
            transform: translateX(-50%);
        }

        .hdjj_title {
            height: 163px;
            background: url(../images/hdjj_title.png) no-repeat center center;
            position: relative;
            z-index: 99;
        }

        .hdjj_nr {
            display: flex;
            justify-content: space-between;
            padding-top: 30px;
            padding-bottom: 96px;
        }

        .hdjj_left {
            width: 50%;
        }

        .hdjj_right {
            width: 47%;
        }

        .main_bg {
            margin-top: -90px;
        }

        .container {
            width: 1400px;

        }

        .hdjj_nr p {
            font-size: 22px;
            font-weight: 700;
            text-indent: 2em;
            line-height: 60px;
            color: rgba(94, 28, 28, 1);
            width: 98.6%;
        }

        .pp {
            margin-top: 187px;
        }

        .hd_bg {
            height: 392px;
            display: flex;
            background: url(../images/bg_bg.png) no-repeat center center;
            justify-content: center;
            align-items: center;
        }

        .hdnr {
            background: #FCEED3;
            padding-top: 57px;
            padding-bottom: 57px;
        }

        .hdbt {
            font-size: 22px;
            font-weight: 700;
            padding-left: 140px;
            color: rgba(94, 28, 28, 1);
            height: 122px;
            line-height: 122px;
            background: url(../images/bottom_bg.png) no-repeat left center;
        }

@media (max-width: 1500px) {
  .container {
    width: 1200px;
  }
.pp {
    margin-top: 110px;
}
}

        @media(max-width: 1200px) {
            .container {
                width: auto;
            }

            .logo {
                top: 18px;
            }

            .hdjj_nr {
                flex-wrap: wrap;
            }

            .hdjj_left,
            .hdjj_right {
                width: 100%;
            }
        }

        @media(max-width: 768px) {
            .logo {
                width: 160px;
            }
        }

        @media(max-width: 480px) {
            .logo {
                width: 120px;
                top: 6px;
            }

            .main_bg {
                margin-top: -41px;
            }

            .hdbt {

                padding-left: 20px;
                line-height: 30px;
            }

            .hd_bg {
                height: 215px;
            }
        }
   